a:link, a:visited {
	text-decoration: none;
	color: #DD6600;
}

a:hover, a:active {
	color: #ff8802;
}

body {
	text-align: center;
	padding: 0px;
	margin:0px;
	font-size: 12px;
	line-height: 18px;
	font-family: "Lucida Grande", Verdana;
	background: #000;
	color:#fff;
}

#logoimg {
	padding-left:5px;
	background:#454545;
}
#logoimg img {
	padding-top:5px;
}


#topad{
	margin-left:160px;
	display:inline;
	width:728px;
	padding:2px;
}

#aff{
	margin-left:20px;
	display:inline;
}


#quicklinks {
	border-top:solid 5px #000000;
	border-bottom:solid 5px #000000;
	width:100%;
	height:40px;
	background: url(../images/tabs.png) no-repeat #000000;
	font-size: 14px;
}

#quicklinks ul {padding:10px;margin:0;}
#quicklinks li { display: inline;}
#quicklinks li a {padding:10px 5px 13px 5px;color:#ffffff;}
#quicklinks li a:hover { background: url(../images/tabs_sel.png) repeat-x;}

#simplesearch {
	float:right;
	text-align:right;
	font-size: 14px;
	height:40px;
	width:100%;
	background: url(../images/ss_bg.png) no-repeat;
	border-bottom: solid 3px #00008e;
}
#simplesearch ul { margin-top:10px;margin-right:5px; padding:0px;}
#simplesearch li { display: inline;}
#simplesearch li a {padding:15px 10px 12px 10px;}
#simplesearch li a:hover { background: #00008e;color:#fff;}

#yourbook {
	margin:auto;
	padding: 5px;
	text-align: center;
	width:520px;
}

.rightform {
	float:right;
	margin:5px;
    padding:5px;
	border: 1px solid #aaaaaa;

}

#container {
	margin:auto;
	text-align: left;
	width:988px;
	height:100%;
	background: #000083;
}



#leftcontainer{
	float:left;
	padding-top:80px;
	padding-right:5px;
	padding-left:5px;
	display:inline;
	width:120px;
	background:url(../images/book_end.png) no-repeat #000083;
}


#content {
	float:left;
	display:inline;
	padding:10px;
	width:708px;
	background: #454545;
	border-bottom: solid 2px #000000;

} 

#rightcontainer{
	float:right;
	padding-top:80px;
	padding-right:5px;
	padding-left:5px;
	display:inline;
	width:120px;
	background:url(../images/book_end2.png) no-repeat #000083;
}


#bottomad{
	margin:auto;
	width:728px;
}

#contentContainer #content a {
	font-weight: bold;
}

#leftpage {

	width:540px;
	font-size:14px;
	height:100%;
	padding: 10px;
	margin-bottom:20px;
	text-align: left;
	font-family:Georgia;
	background: #fbf0a9;
	color:#000000;
}